/*
 * LPUART_UartDrv.h
 *
 *  Created on: 2020Äê10ÔÂ16ÈÕ
 *      Author: zhou_l4
 */

#ifndef DRIVER_UART_LPUART_UARTDRV_H_
#define DRIVER_UART_LPUART_UARTDRV_H_

void LPUART0_init(void);
void LPUART0_transmit_char(char send);
void LPUART0_transmit_string(char *data_string,uint32_t len);
void Uart_PORT_init();
#endif /* DRIVER_UART_LPUART_UARTDRV_H_ */
